.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-06036656-5fa2-b2e0-695e-194190400745 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06036656-5fa2-b2e0-695e-194190400745) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e789e64-35c3-092e-ddfc-1a57859496bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e789e64-35c3-092e-ddfc-1a57859496bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc91979a-432c-3c30-a500-7c443b22b3b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc91979a-432c-3c30-a500-7c443b22b3b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0517162-7ec8-e08e-a0dc-869764233f24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0517162-7ec8-e08e-a0dc-869764233f24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-755edd10-1a24-dd26-515b-fad31d74cf2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-755edd10-1a24-dd26-515b-fad31d74cf2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
